<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="A global platform for hiring freelancers, On demand flexible professionals looks for work, Flexible platform to complete freelance projects. A cryptofreelance platform built on BNB Chain. Can Work">

    <base href="/">
    <meta property="og:site_name" content="CanWork">
    {{#OgTagsActive}}
    <title>CanWork - {{OgTagsTitle}}</title>
		<meta name="title" content="CanWork - {{OgTagsTitle}}">
    <meta name="description" content="{{OgTagsDescription}}">    
      <!--  Open Graph Tags -->    
      <!-- Facebook -->
      <meta property="og:url" content="{{{OgTagsUrl}}}">
      <meta property="og:type" content="{{OgTagsType}}">
      <meta property="og:title" content="{{OgTagsTitle}}">
      <meta property="og:description" content="{{OgTagsDescription}}">
      {{#OgTagsImage}}      
      <meta property="og:image" content="{{{OgTagsImage}}}">
      {{/OgTagsImage}}      
      <!-- Twitter -->
      <meta property="twitter:card" content="summary_large_image">
      <meta property="twitter:url" content="{{{OgTagsUrl}}}">
      <meta property="twitter:title" content="{{OgTagsTitle}}">
      <meta property="twitter:description" content="{{OgTagsDescription}}">
      {{#OgTagsImage}}
      <meta property="twitter:image" content="{{{OgTagsImage}}}">
      {{/OgTagsImage}}
    {{/OgTagsActive}}    
    {{^OgTagsActive}}
    <title>
      CanWork - A marketplace for hiring professional freelancers from around
      the world.
    </title>
		<meta name="title" content="Hire professional freelancers from around the globe to complete your project or job">
    <meta name="description" content="CanWork is a global platform used to hire affordable, quality freelancers from around the globe to do the work you need on demand. It allows on demand remote project management with cryto payment options on BNB Chain.">
    
    <!--  Open Graph Tags -->
    <meta property="og:title" content="Hire professional freelancers from around the globe to complete your project or job">
    <meta property="og:description" content="CanWork is a global platform used to hire affordable, quality freelancers from around the globe to do the work you need on demand. It allows on demand remote project management with multiple crypto payments on BNB Chain.">
    <meta property="og:keywords" content="A global platform for hiring freelancers, On demand flexible professionals looks for work, Flexible platform to complete freelance projects.">
    <meta property="og:image" content="https://www.canwork.io/img/CanYa_OpenGraph_CanYa.png">
    <meta property="og:url" content="https://Canwork.io/">
    <meta name="twitter:card" content="summary_large_image">
    {{/OgTagsActive}}    
    
    <!-- Styles -->
    <link href="/css/core.min.css" rel="stylesheet">
    <link href="/css/canya.min.css" rel="stylesheet">
    <link href="/css/home.min.css" rel="stylesheet">
    <link href="/css/navbar.min.css" rel="stylesheet">
    <link href="/css/new-style.min.css" rel="stylesheet">
    <link href="/css/feature-card.min.css" rel="stylesheet">
    <link href="/css/blog-posts.min.css" rel="stylesheet">
    <link href="/css/animate.min.css" rel="stylesheet">
    <link href="/css/multirange.min.css" rel="stylesheet">
    <link href="/css/dropzone.min.css" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" rel="stylesheet" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
    <link href="/css/star.min.css" rel="stylesheet">
																		
    <!-- Favicons -->
    <link rel="apple-touch-icon" href="/img/icon.svg">
    <link rel="icon" href="/img/favicon.jpg">
                  
    <script type="text/javascript" async="" src="https://www.google-analytics.com/analytics.js"></script>
    <script type="application/ld+json">
      {
        "@context": "http://schema.org/",
        "@type": "Organization",
        "address": {
          "@type": "PostalAddress",
          "addressCountry": "Australia",
          "addressLocality": "Melbourne",
          "addressRegion": "Victoria",
          "postalCode": "3000",
          "streetAddress": "Lvl 8 454 Collins St",
          "email": "support@canya.com",
          "alternateName": "Canya Pty Ltd",
          "description": "A marketplace for hiring freelancers around the world"
        },
        "legalName": "CanYa Pty Ltd"
      }
      </script>
																				<!-- Global site tag (gtag.js) - Google Analytics -->
      <script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-86887583-2"></script>
      <script>
      window.dataLayer = window.dataLayer || []

      function gtag() {
        dataLayer.push(arguments)
      }
      gtag('js', new Date())

      gtag('config', 'UA-86887583-2')
    </script>

</head>
<body
  style="position: relative; margin-right: 0px !important; padding-right: 0px !important; min-height:100vh "
>
<script>
  var __canMainPath = '{{{mainPath}}}';
</script>   
